!GYACOMO (Gyrokinetic Advanced Collision Moment solver, 2021)
!Copyright (C) 2022  A.C.D. Hoffmann

PROGRAM main
  !    Main program

  use prec_const
  IMPLICIT NONE

  CALL control

END PROGRAM main
